<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class AddDbModel extends Model
{
    const TABLE = "adddb";
    const PKField = "addDB_num";
    const TitleField = "addDB_case";
    const PairField = "addDB_code";
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
